@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

@media all and (min-width: 641px) {
.c-hide-pc {
  display: none;
}
}

/* ========== additional styles ========== */
.pb30{
padding-bottom: 30px;
}

#footer {
    text-align: center;
}
#footer > p {
    margin-bottom: 40px;
}
#footer p a img {
    width:255px;
}
#footer .footer_inner {
    background: #898989;
    color: #fff;
    padding: 25px 0 0;
}
#footer .footer_inner dl {
    margin: 0 auto;
    width: 680px;
}
#footer .footer_inner dl dt {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.7;
    margin-bottom: 20px;
}
#footer .footer_inner dl dd {
    margin-bottom: 20px;
}
#footer .footer_inner p {
    background: #747474;
    color: #fff;
    padding: 15px;
}

@media all and (max-width: 750px) {

    #footer > p {
        margin-bottom: 20px;
        padding: 0 6%;
    }
    #footer p a img {
        width: calc(255/750*100vw);
    }
    #footer .footer_inner {
        padding: 20px 0 0;
    }
  #footer .footer_inner dl {
    width: auto;
    padding: 0 10px;
  }
  #footer .footer_inner dl dt {
    font-size: 1.4rem;
  }
  #footer .footer_inner dl dd {
    font-size: 0.8rem;
  }
    #footer .footer_inner p {
        font-size: 0.8rem;
        margin-bottom: 0;
    }
}
/* ====== c-column-group_feature ====== */
.c-column-group.c-column-group_feature{
  margin-top: 0;
}
.c-column-group.c-column-group_feature .col-unit-1\/2{
  margin-top: 1.5em;
}
.c-column-group.c-column-group_feature .col-unit-1\/2:nth-child(odd){
  margin-left: 0;
}
.c-column-group.c-column-group_feature.c-column-group_odd .col-unit-1\/2:last-child:before{
  content: "";
  display: block;
  clear: both;
}
.c-column-group.c-column-group_feature.c-column-group_odd .col-unit-1\/2:last-child{
  margin: 0 auto;
  display: block;
  float: none;
  overflow: hidden;
  padding-top: 1.5em;
}

/* ====== conversion ====== */
.c-cnvBlock-01 .cnv-txt h4{
font-size: 120%;
}
.new_btns_clm .cnv-txt h4{
font-size: 120%;
}
@media only screen and (min-width: 641px) {
.securities_hr {
display: none;
}
}
@media only screen and (max-width: 640px) {
.c-cnvBlock-01 .cnv-txt h4{
font-size: 130%;
}
.new_btns_clm .cnv-txt h4{
font-size: 130%;
}
}

/* ====== heading ====== */
.c-heading2-01.cpn-heading-01.c-heading-img {
margin: -30px -54px 0 -54px;
}
@media only screen and (max-width: 768px) {
.c-heading2-01.cpn-heading-01 .img-responsive {
width: 100%;
}
}
@media only screen and (max-width: 640px) {
.c-heading2-01.cpn-heading-01.c-heading-img {
    margin: -16px -10px 0 -10px;
}
}

/* ====== btn ====== */
.c-column-group.btn-group .col-unit-1\/2:first-of-type .c-figure-01 {
text-align: right;
}
.c-column-group.btn-group .col-unit-1\/2:nth-of-type(2) .c-figure-01 {
text-align: left;
}
@media only screen and (max-width: 640px) {
.c-column-group.btn-group .col-unit-1\/2:nth-of-type(2) {
margin-top: 1em;
}
.c-ground-01 .c-column-group.btn-group .col-unit-1\/2 .c-figure-01 {
width: 80%;
margin: 0 auto;
text-align: center;
}
}

/* ====== beginner ====== */
#flg-have .c-figure-01:nth-of-type(3) img{
width: 90%;
}
#flg-not-have .c-figure-01:nth-of-type(3) img{
width: 90%;
}

@media only screen and (max-width: 640px) {
#flg-have .c-figure-04 figure {
float: left;
}
#flg-have .c-figure-01:first-of-type img{
padding: 0 20px;
}
#flg-not-have .c-figure-04 figure {
float: left;
}
#flg-not-have .c-figure-01:first-of-type img{
padding: 0 20px;
}
.tile-01 p,.tile-02 p,.tile-03 p,.tile-04 p {
overflow: hidden;
}
}

/* ====== bg ====== */
.bg-orange {
background-color: #fce7cd;
padding: 25px 20px;
}
@media only screen and (max-width: 640px) {
.c-column-group.bg-orange-group .col-unit-1\/2:nth-of-type(2) {
margin-top: 1em;
}
}

/* ====== get ====== */
.btn-parent-01 , .btn-parent-02 {
position: relative;
}
.btn-registration-pc , .btn-entry-pc , .btn-registration-sp , .btn-entry-sp{
position: absolute;
bottom: 9%;
}
.btn-parent-01 .btn-registration-pc{
right: 41%;
}
.btn-parent-01 .btn-entry-pc{
right: 8%;
}
.btn-parent-02 .btn-registration-pc{
left: 29%;
}
.btn-parent-02 .btn-entry-pc{
right: 29%;
}
@media only screen and (max-width: 998px) {
.btn-registration-pc , .btn-entry-pc {
width: 16.032064vw;
}
.btn-parent-02 .btn-registration-pc , .btn-parent-02 .btn-entry-pc {
width: 14.032064vw;
}
}
@media only screen and (max-width: 768px) {
.btn-parent-01 .btn-registration-sp{
width: 45%;
left: 0;
right: 0;
margin: auto;
bottom: 34%;
}
.btn-parent-01 .btn-entry-sp{
width: 45%;
left: 0;
right: 0;
margin: auto;
bottom: 5%;
}
.btn-parent-02 .btn-registration-sp{
width: 45%;
left: 0;
right: 0;
margin: auto;
top: 17%;
}
.btn-parent-02 .btn-entry-sp{
width: 45%;
left: 0;
right: 0;
margin: auto;
bottom: 21%;
}
}

/* ====== money-connect ====== */
.relative-pc , .relative-sp {
position: relative;
}

.absolute li{
color: #fff;
}

.relative-pc .absolute {
width: 88%;
}

.relative-pc .absolute-left {
position: absolute;
top: 55%;
left: 6%;
}

.relative-pc .absolute-right {
position: absolute;
top: 92.5%;
left: 6%;
}

@media only screen and (max-width: 998px) {
.absolute li{
font-size: 1.402806vw;
}
}

@media only screen and (max-width: 768px) {
.relative-sp .absolute {
width: 80%;
}
.relative-sp .absolute-left {
position: absolute;
top: 53%;
left: 8%;
}
.relative-sp .absolute-right {
position: absolute;
top: 91%;
left: 8%;
}
}

@media only screen and (max-width: 640px) {
.relative-sp .absolute {
width: 90%;
}

.relative-sp .absolute-left {
position: absolute;
top: 53%;
left: 3%;
}

.relative-sp .absolute-right {
position: absolute;
top: 91%;
left: 3%;
}

.relative-sp .absolute li{
font-size: 2.1875vw;
}
}

@media only screen and (max-width: 360px) {
.relative-sp .absolute-left {
top: 52%;
}

.relative-sp .absolute-right {
top: 90%;
}
}


/* ====== c-heading icon ====== */
.c-heading-real h3::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background-image: url(/campaign/2021/20210201_aukabucom_cb/img/img_03.png);
  background-size: contain;
  vertical-align: middle;
  margin-right: 10px;
}
.c-heading-petit h3::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background-image: url(/campaign/2021/20210201_aukabucom_cb/img/img_05.png);
  background-size: contain;
  vertical-align: middle;
  margin-right: 10px;
}

.c-heading-real h3 , .c-heading-petit h3 {
  border-bottom: none;
}

.c-heding-kabu h3 {
  position: relative;
  display: inline-block;
}

.c-heding-kabu h3::after {
  position: absolute;
	right: -2.5em;
  top: 50%;
	-webkit-transform: translate(0, -55%);
	-ms-transform: translate(0, -55%);
  transform: translate(0, -55%);
	content: "";
	display: inline-block;
	width: 2em;
	height: 2em;
	background: url(/campaign/2021/20210201_aukabucom_cb/img/img_09.png) no-repeat;
	background-size: contain;
}

/* ====== c-heading-flow ====== */
.c-heading-flow h3 {
  padding-bottom: 0;
  padding-left: 10px;
  border-bottom: none;
  border-left: solid 8px #c70d1c;
  color: #535252;
}
.color-r {
  color: #c70d1c;
}
.size-s {
  font-size: 75%;
  font-weight: normal;
}

/* ========== color ========== */
body.color-bordeaux .cpn-heading-01 span,
body.color-bordeaux .cpn-step-02 .heading-main h2 span,
body.color-bordeaux .cpn-step-02 .heading-main h3 span,
body.color-bordeaux .cpn-step-02 .heading-main h4 span,
body.color-bordeaux .cpn-step-02 .heading-main h5 span {
	background-color: #c70d1c;
	box-shadow: 12px 0 0 #c70d1c,-12px 0 0 #c70d1c;
}

body.color-bordeaux .cpn-step-05 > .step {
	border-color: #c70d1c;
}

body.color-bordeaux .cpn-heading-02 h3,
body.color-bordeaux .cpn-text-01,
body.color-bordeaux .cpn-step-04 .step-heading > .step-num,
body.color-bordeaux .cpn-step-05 .step-heading > .step-num {
	color: #c70d1c;
}

/* ========== c-ground-space ========== */
.c-ground-01.c-ground-space {
  margin-top: 3em;
}
.c-ground-01.c-ground-space .c-heading2-01.cpn-heading-01.c-heading-img {
  margin: -75px -54px 0 -54px;
}

@media only screen and (max-width: 640px) {
.c-ground-01.c-ground-space {
  margin-top: 2.5em;
}
.c-ground-01.c-ground-space .c-heading2-01.cpn-heading-01.c-heading-img {
  margin: -52px -10px 0 -10px;
}
}

/* ========== sp-half ========== */
@media only screen and (max-width: 640px) {
.sp-half {
  width: 58px;
}
}

/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .answer .label {
  color: #f0920c;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
.section-faq .answer .label{
  font-size: 1.5em;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}
  
@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/products/loan/img/icon-chevron-up-black.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/products/loan/img/icon-chevron-down-black.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #ffede3;
}
.section-faq .answer:hover {
  background-color: #ffede3;
}
.section-faq .answer .label {
  background-color: #ffede3;
  margin-bottom: 0;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}